.topnav-border {
	border-bottom: 1px solid #6e0708;
	background: #6e0708;
}

#ja-topnav li.active_menu a, #ja-topnav li.active_menu a:hover {
	border-top: 5px solid #6e0708;
	background: #6e0708;
}

#ja-subnav {
	border: 1px solid #6e0708;
	background: #6e0708;
}

#ja-subnav h3 {
	background: url(../../images/subnav-h3-blue.gif) top right #556CBA;
}

#ja-subnav a {
	border-left: 5px solid #6e0708;	
}

.contentheading {
	border: 1px solid #DCE1F3;
	color: #6e0708;
	background: #F3F5FB;
}

a.contentpagetitle, a.contentpagetitle:hover, a.contentpagetitle:active {
	color: #6e0708;
	text-decoration: none;
}

div.moduletable {
	border: 1px solid #DCE1F3;
	background: #ffffff;
}

#ja-header-spotlight {
	background: url(../../images/header-sl-blue.jpg) no-repeat top right;
}

#ja-spotlight-1 h3, #ja-spotlight-2 h3 {
	background: #ffffff;
font-size:14px;
color:#5f110b;
font-style: bold;
}
